## python-posix-ipc 0.9.8

=== debian/changelog ===
python-posix-ipc (0.9.8-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:21 +0000

python-posix-ipc (0.9.8-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 00:04:46 +0000

python-posix-ipc (0.9.8-2) unstable; urgency=low

  * Fixed python dependencies (Closes: #743900).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Apr 2014 15:32:36 +0800

python-posix-ipc (0.9.8-1) unstable; urgency=low

  * Initial release. (Closes: #743753)

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Apr 2014 23:52:32 +0800
