=== debian/control ===
Source: python-posix-ipc
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python3-all-dev (>= 3.2),
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-posix-ipc.git
Vcs-Git: git://anonscm.debian.org/openstack/python-posix-ipc.git
Homepage: http://semanchuk.com/philip/posix_ipc/

Package: python-posix-ipc
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: semaphores, shared memory and message queues - Python 2.x
 posix_ipc is a Python module (written in C) that permits creation and
 manipulation of POSIX inter-process semaphores, shared memory and message
 queues on platforms supporting the POSIX Realtime Extensions a.k.a. POSIX
 1003.1b-1993. This includes nearly all Unices and Windows + Cygwin 1.7.
 .
 This package contains the Python 2.x module.

Package: python3-posix-ipc
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: semaphores, shared memory and message queues - Python 3.x
 posix_ipc is a Python module (written in C) that permits creation and
 manipulation of POSIX inter-process semaphores, shared memory and message
 queues on platforms supporting the POSIX Realtime Extensions a.k.a. POSIX
 1003.1b-1993. This includes nearly all Unices and Windows + Cygwin 1.7.
 .
 This package contains the Python 3.x module.
