=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/posix_ipc posix_ipc-(.*).tar.gz
